mwAwareList Struct Reference

Instance of an Aware List. More...

`#include <mw_srvc_aware.h>`

## Detailed Description

Instance of an Aware List.

The members of this structure are not made available. Access to the parts of an aware list should be handled through the appropriate functions.

Any references to an aware list are rendered invalid when the parent service is free'd

The documentation for this struct was generated from the following file:

- mw_srvc_aware.h